/* Start Data tab */
.data-tab-menu {
  display: inline-block;
  float: right;
  margin-top: 4rem !important;
}
.pane-list {
    margin: 0;
    margin-bottom: 50px;
    list-style: none
}
.pane-list .pane-block {
  position: relative;
  overflow: hidden;
  background: #ffffff;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  border-bottom: 1px hidden #ffffff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px
}
.pane-list .pane-link__items {
    list-style: none
}
.pane-list .pane-link__items ul {
    margin-left: 0
}
.pane-list .pane-link__items li {
    border-top: 1px solid #cbcbcb;
    list-style: none
}
.pane-list .pane-link__items li a {
    text-decoration: none;
    display: block;
    padding: 15px 3rem 15px 1rem;
    color: #656565;
    font-size: 1rem;
    background-image: url(../images/arrow_right.png);
    background-repeat: no-repeat;
    background-position: 95% 1.25rem;
}
.pane-list .pane-link__items li a.pane-items-first-link {
  background-image: none;
}
.pane-list .pane-link__items li a:hover {
    background-image: url(../images/arrow_right_n_hover.png);
    color: #39b54a
}
.pane-list .pane-link__items li a.pane-items-first-link:hover {
  background-image: none;
}
.w-borders {
  margin-top: 6rem;
}

.w-borders hr {
  display: inline-block;
}
.angaza .banner2 {
  height: 50vh;
}
.banner2 .home-banner .data-banner-copy {
  width: 100%;
}
.banner2 .home-banner .data-banner-copy ol {
  margin: 1rem 0 1rem 2rem;
}
.banner2 .home-banner .data-banner-copy a {
  color: #39b54a;
}
.viusasa .banner2 .home-banner .data-banner-copy {
  top: 45%;
}
.banner2 .home-banner .data-banner-copy p {
  font-size: 16px;
}
.banner2 .inside-banner .data-banner-image {
  width: 50%;
  margin-left: 20%;
  margin-bottom: 10px;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(-50%);
}
.data-tab-faq .hidden_box input:checked~.hidden_show {
  text-align: justify;
}
.data-tab-faq .hidden_box .hidden_show ul {
  list-style: decimal;
}
.angaza-faq-table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 50%;
  margin-bottom: 10px;
  border: 1px solid #cccccc;
}
.angaza-faq-table td {
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  padding: 10px;
  font-size: 14px;
}
.data-tab-banner-copy {
  width: 100%;
  display: block;
  position: relative;
  text-align: center;
  margin-left:-3rem;
}
.data-tab-page .data-tab-banner-copy .banner-copy {
    width: 100%;
    transform: translateY(0);
    padding: 0;
    display: block;
}
.data-tab-page .data-tab-banner-copy .banner-copy p {
  font-weight: bold;
}
.data-tab-page .data-tab-grid-youtube {
  display: block;
  margin-top: 60px;
}
.data-tab-page .banner2 {
  height: auto;
}
.data-tab-page .pane-items-first-link {
  color: #39b54a !important;
}
.viusasa .data-tab-faq {
  padding-top: 0;
}
#viusasa-terms-conditions {
  margin-top: 2rem;
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:1) {
.pane-list {
    margin-bottom: 10px
}
.pane-list .large-3 {
    width: 50%
}
.pane-list .pane-list__item {
    margin-bottom: 15px
}
.pane-list .pane-list__item li a {
    font-size: 12px;
    display: block
}  
}
@media only screen and (min-width:768px) and (max-device-width:1024px) {
.data-tab-page .banner2 {
  padding: 0;
}
.banner2 .inside-banner .data-banner-image {
  margin-left: 0;
  padding: 0;
}
.data-tab-banner-copy {
  margin-left: 0;
}
}
@media only screen and (max-width:767px) {
.pane-list {
    margin-bottom: 10px
}

.pane-list .large-3 {
    width: 100%
}
.pane-list__item {
    margin-bottom: 15px
}
.data-tab-page .banner2 {
  padding: 0;
}
.banner2 .inside-banner .data-banner-image {
    width: 100%;
    -moz-transform: translateY(0);
    margin-left: 0;
}
.data-tab-banner-copy {
  margin-left: 0;
}
.data-tab-menu {
  display: block;
  float: none;
}
.banner2 .home-banner .data-banner-copy p {
  font-size: 14px;
}
.angaza .banner2 {
  height: auto;
  padding: 0;
}
.angaza-faq-table {
  width: 100%;
}
.data-tab-page .data-tab-banner-copy .banner-copy {
  margin-top: 3rem;
}
.data-tab-page .data-tab-grid-youtube {
  margin-top: 60px;
}
.data-tab-page .banner2 .home-banner {
  display: flex;
  flex-direction: column;
}
.data-tab-page .banner2 .home-banner .data-banner-image {
  order: 1
}
.data-tab-page .banner2 .home-banner .data-tab-menu {
  order: 3;
  margin-left: auto;
  margin-right: auto;
}
.data-tab-page .banner2 .home-banner .data-tab-banner-copy {
  order: 2
}
}
@media only screen and (max-width:568px) {
.pane-list {
    margin-bottom: 10px
}
.pane-list .large-3{
  width: 100%
}
.pane-list .large-3 .pane-block {
  height: auto
}
}

/* End Data tab*/